<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>task</title>

</head>
<body>
  <form action="#" class="form">
    <div>
      <label for="">Enter login</label>
      <input type="email" class="email" id='email' name="email">
    </div>
    <div>
      <label for="">Enter password</label>
      <input type="password" class="password" id="password" name="password">
    </div>
    <div>
      <label for="">Repeat password</label>
      <input type="password" class="password2" id="password2" name="password2">
    </div>
    <div>
      <label for="">Enter your birthday</label>
      <input type="date" class="date" id="date" name="date">
    </div>
    <div>
      <input type="checkbox" id="check" class="check">
      <label for="">Do you agree на обробку персональних даних?</label>
    </div>
    <input type="submit" class="submit">
  </form>

  <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
<script src="https://cdn.jsdelivr.net/jquery.validation/1.16.0/jquery.validate.min.js"></script>

  <script src="script.js"></script>
</body>
</html>